# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-08-08 21:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('u', '0008_auto_20160804_1204'),
    ]

    operations = [
        migrations.AddField(
            model_name='presentation',
            name='number_rows',
            field=models.IntegerField(default=0, verbose_name='Number of rows (w or wo slides)'),
        ),
        migrations.AddField(
            model_name='presentation',
            name='number_rows_slide',
            field=models.IntegerField(default=0, verbose_name='Number of rows with a slide'),
        ),
        migrations.AlterField(
            model_name='presentation',
            name='data',
            field=models.TextField(default='{"speech": [{"execution": "", "indent": 0, "idea": "Type to get started...", "uuid": "00000000-0000-0000-0000000000000000"}]}', verbose_name='Data with speech, internal JSON format'),
        ),
    ]
